# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "kern-shared-cli"
version = "0.7.6"
authors = ["softfault <givenyoung46@gmail.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Terminal help and error rendering helpers for Kern command-line tools."
homepage = "https://github.com/kern-project/kern"
readme = false
keywords = [
    "kern",
    "cli",
]
categories = ["command-line-interface"]
license = "MIT"
repository = "https://github.com/kern-project/kern"

[lib]
name = "shared_cli"
path = "src/lib.rs"
